Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru Модули для DLE Cat Meta v3 для DLE 10.2 - 11.x

Cat Meta v3 для DLE 10.2 - 11.x


     11.04.2016    Модули для DLE    2205    2

Краткая информация о модуле (хаке)

Автор: Gameer
Версия DLE: 10.2 - 11.x
Контакты: Skype : gameerblog Email : gameer.jp@gmail.com
Цена: 3$
Cat Meta v3 - для оптимизации категорий, который поможет вам выводить SEO описания на страницах категорий, с возможностью разбивки и задавания разных описаний на разных страницах пагинации.

Особенности модуля:
- Поддержка актуальных версий. Поддерживает используемые версии движка от версии 10.2 и выше.
- Подключение одной строкой. Не нуждается в правках движка!
- Возможность разбивки текста. Вы можете выводить описание как под контентом так и над ним.
- Поиск данных из категорий. Теперь не нужно прописывать все вручную, теперь есть поиск по всем значениям категорий.
- Возможность проставки для нескольких значение сразу. Теперь не обязательно задавать для одного значения, можно задать сразу для нескольких нужных категорий.

Требования к установке :
  • Версия DLE: 10.2 и выше
  • Поддерживаемая кодировка: UTF-8 / CP1251

Скриншоты :
Купить : В автоматическом режиме
Цена : 3$
Кодировка: UTF-8 / CP1251

Комментарии пользователей (2)

hakypuhbiu
91 | 3

hakypuhbiu - 29 июля 2016 22:03 - Юзер

Автор молчит, продавать не хочет видимо :)

wcw2007
8

88 | 42

wcw2007 - 26 октября 2016 19:59 - Юзер

Почему только вебманей это дурацкая система.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте